.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.9521305211588px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 45px;
}

#u34339
{
	z-index: 15;
	width: 1001px;
	margin-left: 283px;
	position: relative;
}

#u34339_clip
{
	overflow: hidden;
	width: 1001px;
	height: 1251px;
}

#u34339_img
{
	margin: -59px -29px -29px -41px;
}

#pu40221-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1202px;
	margin-bottom: -194px;
	position: relative;
}

#u40221-8
{
	z-index: 19;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40222-4
{
	z-index: 27;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40223-4
{
	z-index: 31;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40221-8_img,#u40222-4_img,#u40223-4_img
{
	display: block;
	vertical-align: top;
}

#pu34334
{
	width: 0.01px;
	left: -48px;
	margin-top: 22px;
	position: relative;
}

#u34334
{
	z-index: 13;
	width: 653px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u34334_img
{
	padding-right: 1px;
}

#u34314
{
	z-index: 7;
	width: 656px;
	position: relative;
	margin-right: -10000px;
	left: 676px;
}

#u34314_clip
{
	overflow: hidden;
	width: 656px;
	height: 815px;
}

#u34314_img
{
	margin: -60px -11px -67px -41px;
}

#pu34344
{
	width: 0.01px;
	left: -48px;
	margin-top: 24px;
	position: relative;
}

#u34344
{
	z-index: 17;
	width: 652px;
	position: relative;
	margin-right: -10000px;
}

#u34324
{
	z-index: 11;
	width: 652px;
	position: relative;
	margin-right: -10000px;
	left: 676px;
}

#u34324_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u34319
{
	z-index: 9;
	width: 652px;
	left: -48px;
	margin-top: 23px;
	position: relative;
}

#u34171-5
{
	z-index: 2;
	width: 596px;
	min-height: 100px;
	margin-left: 325px;
	margin-top: 114px;
	position: relative;
}

#u34171-2
{
	text-align: center;
	color: #000000;
	font-family: Courier New, Courier, monospace;
}

#u34171-3
{
	text-align: left;
	line-height: 1.39;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

